
.MuiInputBase0332 {
  color: rgba(0, 0, 0, 0.87);
  cursor: text;
  display: inline-flex;
  font-size: 1rem;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  line-height: 1.1875em;
  align-items: center;
}
.MuiInputBase0332.MuiInputBase0335 {
  color: rgba(0, 0, 0, 0.38);
  cursor: default;
}
.MuiInputBase0340 {
  padding: 6px 0 7px;
}
.MuiInputBase0341 {
  width: 100%;
}
.MuiInputBase0342 {
  font: inherit;
  color: currentColor;
  width: 100%;
  border: 0;
  margin: 0;
  padding: 6px 0 7px;
  display: block;
  min-width: 0;
  box-sizing: content-box;
  background: none;
  -webkit-tap-highlight-color: transparent;
}
.MuiInputBase0342::-webkit-input-placeholder {
  color: currentColor;
  opacity: 0.42;
  transition: opacity 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
}
.MuiInputBase0342::-moz-placeholder {
  color: currentColor;
  opacity: 0.42;
  transition: opacity 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
}
.MuiInputBase0342:-ms-input-placeholder {
  color: currentColor;
  opacity: 0.42;
  transition: opacity 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
}
.MuiInputBase0342::-ms-input-placeholder {
  color: currentColor;
  opacity: 0.42;
  transition: opacity 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
}
.MuiInputBase0342:focus {
  outline: 0;
}
.MuiInputBase0342:invalid {
  box-shadow: none;
}
.MuiInputBase0342::-webkit-search-decoration {
  -webkit-appearance: none;
}
.MuiInputBase0342.MuiInputBase0335 {
  opacity: 1;
}
label[data-shrink=false] + .MuiInputBase0333 .MuiInputBase0342::-webkit-input-placeholder {
  opacity: 0;
}
label[data-shrink=false] + .MuiInputBase0333 .MuiInputBase0342::-moz-placeholder {
  opacity: 0;
}
label[data-shrink=false] + .MuiInputBase0333 .MuiInputBase0342:-ms-input-placeholder {
  opacity: 0;
}
label[data-shrink=false] + .MuiInputBase0333 .MuiInputBase0342::-ms-input-placeholder {
  opacity: 0;
}
label[data-shrink=false] + .MuiInputBase0333 .MuiInputBase0342:focus::-webkit-input-placeholder {
  opacity: 0.42;
}
label[data-shrink=false] + .MuiInputBase0333 .MuiInputBase0342:focus::-moz-placeholder {
  opacity: 0.42;
}
label[data-shrink=false] + .MuiInputBase0333 .MuiInputBase0342:focus:-ms-input-placeholder {
  opacity: 0.42;
}
label[data-shrink=false] + .MuiInputBase0333 .MuiInputBase0342:focus::-ms-input-placeholder {
  opacity: 0.42;
}
.MuiInputBase0343 {
  padding-top: 3px;
}
.MuiInputBase0344 {
  resize: none;
  padding: 0;
}
.MuiInputBase0345 {
  height: 1.1875em;
}
.MuiInputBase0346 {
  -moz-appearance: textfield;
  -webkit-appearance: textfield;
}


.MuiInput0319 {
  position: relative;
}
label + .MuiInput0320 {
  margin-top: 16px;
}
.MuiInput0323:after {
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  position: absolute;
  transform: scaleX(0);
  transition: transform 200ms cubic-bezier(0.0, 0, 0.2, 1) 0ms;
  border-bottom: 2px solid #303f9f;
  pointer-events: none;
}
.MuiInput0323.MuiInput0321:after {
  transform: scaleX(1);
}
.MuiInput0323.MuiInput0324:after {
  transform: scaleX(1);
  border-bottom-color: #f44336;
}
.MuiInput0323:before {
  left: 0;
  right: 0;
  bottom: 0;
  content: "\00a0";
  position: absolute;
  transition: border-bottom-color 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  border-bottom: 1px solid rgba(0, 0, 0, 0.42);
  pointer-events: none;
}
.MuiInput0323:hover:not(.MuiInput0322):not(.MuiInput0321):not(.MuiInput0324):before {
  border-bottom: 2px solid rgba(0, 0, 0, 0.87);
}
.MuiInput0323.MuiInput0322:before {
  border-bottom: 1px dotted rgba(0, 0, 0, 0.42);
}


.MuiFormLabel0312 {
  color: rgba(0, 0, 0, 0.54);
  padding: 0;
  font-size: 1rem;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  line-height: 1;
}
.MuiFormLabel0312.MuiFormLabel0313 {
  color: #303f9f;
}
.MuiFormLabel0312.MuiFormLabel0314 {
  color: rgba(0, 0, 0, 0.38);
}
.MuiFormLabel0312.MuiFormLabel0315 {
  color: #f44336;
}
.MuiFormLabel0318.MuiFormLabel0315 {
  color: #f44336;
}



.MuiInputLabel035 {
  transform-origin: top left;
}
.MuiInputLabel036 {
  top: 0;
  left: 0;
  position: absolute;
  transform: translate(0, 24px) scale(1);
}
.MuiInputLabel037 {
  transform: translate(0, 21px) scale(1);
}
.MuiInputLabel038 {
  transform: translate(0, 1.5px) scale(0.75);
  transform-origin: top left;
}
.MuiInputLabel039 {
  transition: color 200ms cubic-bezier(0.0, 0, 0.2, 1) 0ms,transform 200ms cubic-bezier(0.0, 0, 0.2, 1) 0ms;
}
.MuiInputLabel0310 {
  z-index: 1;
  transform: translate(12px, 22px) scale(1);
  pointer-events: none;
}
.MuiInputLabel0310.MuiInputLabel037 {
  transform: translate(12px, 19px) scale(1);
}
.MuiInputLabel0310.MuiInputLabel038 {
  transform: translate(12px, 10px) scale(0.75);
}
.MuiInputLabel0310.MuiInputLabel038.MuiInputLabel037 {
  transform: translate(12px, 7px) scale(0.75);
}
.MuiInputLabel0311 {
  z-index: 1;
  transform: translate(14px, 22px) scale(1);
  pointer-events: none;
}
.MuiInputLabel0311.MuiInputLabel037 {
  transform: translate(14px, 17.5px) scale(1);
}
.MuiInputLabel0311.MuiInputLabel038 {
  transform: translate(14px, -6px) scale(0.75);
}



.MuiFormControl031 {
  margin: 0;
  border: 0;
  display: inline-flex;
  padding: 0;
  position: relative;
  min-width: 0;
  flex-direction: column;
  vertical-align: top;
}
.MuiFormControl032 {
  margin-top: 16px;
  margin-bottom: 8px;
}
.MuiFormControl033 {
  margin-top: 8px;
  margin-bottom: 4px;
}
.MuiFormControl034 {
  width: 100%;
}

.mateSignInPageImg {
  display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.mateSignInPageImgPart {
    width: 50%;
    height: 100%;
    overflow: hidden;
}

@media (min-width: 1400px) {
  .mateSignInPageContent {
      padding: 85px;
  }
}

@media (max-width: 1100px){
  .bUBsCT .mateSignInPageImgPart {
      width: 40%;
  }
  .bUBsCT .mateSignInPageContent {
    width: 60%;
  }
}

@media (max-width: 1050px){
  .bUBsCT .mateSignInPageContent {
      padding: 40px;
  }
}

@media (max-width: 950px){
  .bUBsCT .mateSignInPageImgPart {
      display: none;
      width: 100%;
  }
  .bUBsCT .mateSignInPageContent {
    width: 100%;
  }
}



.bUBsCT .mateSignInPageContent .mateSignInPageGreet h1 {
    font-family: "La Belle Aurore", cursive;
    font-size: 60px;
    font-weight: 800;
    margin-bottom: 18px;
    text-transform: capitalize;
}

.bUBsCT .mateSignInPageContent .mateSignInPageForm {
    width: 100%;
    display: flex;
    flex-shrink: 0;
    flex-direction: row;
}

.bUBsCT .mateSignInPageContent .mateSignInPageForm .mateInputWrapper {
    margin-right: 10px;
    width: calc(40% - 10px);
}

.bUBsCT .mateSignInPageContent .mateSignInPageForm .mateInputWrapper > div {
    width: 100%;
}

.bUBsCT .mateSignInPageContent .mateSignInPageForm .mateLoginSubmit {
    width: auto;
    margin-left: auto;
    display: inline-flex;
    align-items: flex-end;
    margin-bottom: 7px;
}

.bUBsCT .mateSignInPageImgPart .mateSignInPageImg img {
    width: 100%;
}

.bUBsCT .mateSignInPageContent .mateSignInPageGreet {
    padding: 60px 0px 30px;
}

.mateSignInPageContent {
    width: 50%;
    overflow-y: scroll;
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 70px 60px;
    background: rgb(243, 251, 255);
    border-left: 1px solid rgb(217, 221, 246);
}

.bUBsCT {
  display: flex;
    flex-direction: row;
    width: 100%;
    height: 100vh;
}

.mateSignInPageImg{
  display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.bUBsCT {
  display: flex;
    flex-direction: row;
    width: 100%;
    height: 100vh;
}

/* latin */
@font-face {
  font-family: 'La Belle Aurore';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/labelleaurore/v11/RrQIbot8-mNYKnGNDkWlocovHeI4HO2E.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


a,body,button,div,h1,h2,h3,h4,h5,h6,html,html a,input,li,p,span,textarea{font-family:Roboto,sans-serif;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-shadow:1px 1px 1px rgba(0,0,0,.004)}
a,button,li,span{-webkit-tap-highlight-color:transparent}

[data-scrollbar] {
  display: block;
  position: relative;
}

.scroll-content {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.scrollbar-track {
  position: absolute;
  opacity: 0;
  z-index: 1;
  background: rgba(222, 222, 222, .75);
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-transition: opacity 0.5s 0.5s ease-out;
          transition: opacity 0.5s 0.5s ease-out;
}
.scrollbar-track.show,
.scrollbar-track:hover {
  opacity: 1;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

.scrollbar-track-x {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 8px;
}
.scrollbar-track-y {
  top: 0;
  right: 0;
  width: 8px;
  height: 100%;
}
.scrollbar-thumb {
  position: absolute;
  top: 0;
  left: 0;
  width: 8px;
  height: 8px;
  background: rgba(0, 0, 0, .5);
  border-radius: 4px;
}

#snackbar {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 10;
  left: 50%;
  bottom: 30px;
  font-size: 17px;
}

#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;} 
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;} 
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

